<profile name="zune.wmv" device="zune" description="The profile is used to create wmv(wmv + wma) file, which can be played in Microsoft ZUNE." version="200" tag="dvdfab,default" type="0">
<common>
<file format="wmv" />
<audio copy="0" codec="wma9" channel="2" chmask="0" bitdepth="16">
<freq value="48000" list="48000"/>
<bitrate value="128000" list="64000,96000,128000,16000,192000"/>
<volume percent="100"/>
</audio>
<video>
<size list="320x180,320x240,480x270,480x360,640x360,640x480" out_size="320x240" />
<outfps mode="3" />
<encode codec="wmv9" fourcc="WMV3" bitrate_kbps="600" maxbitrate_kbps="5000">
<mode value="real_time" list="real_time, high_quality"/>
</encode>
</video>
</common>
<acodec name="wma9">
</acodec>
<vcodec name="wmv9" quality="100" />
</profile>
